当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 36 篇帖子 ]  前往页数 1, 2, 3  下一页
作者 内容
1 楼 
 文章标题 : Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-09 19:23 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
安装方法

从源里找 firefox-3.5

apt://firefox-3.5

代码:
sudo apt-get install firefox-3.5



补充:firefox 3和firefox 3.5是不同分支。


因为不同,独立使用,firefox默认是firefox 3
要用firefox 3.5启动命令是firefox-3.5。
也可以删掉firefox3.0。


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-09 19:32 
头像

注册: 2008-11-21 20:26
帖子: 36913
送出感谢: 1
接收感谢: 36
自从用上了3.5,就再也没回去


_________________
讨厌我的人可以试着点一下
浏览全部ubuntu技巧


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-09 20:18 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
自从论坛不再支持Firefox 3.6,我来这里大多使用chromium。。。


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-09 20:28 
头像

注册: 2008-09-07 14:21
帖子: 441
地址: 长沙
送出感谢: 0 次
接收感谢: 0 次
习惯了ff的广告过滤,鼠标手势、、、、、、 :em11


_________________
    8e3817551427c5412c735f5821b6e231f59b336112239bf8f5cb3f383eaa55d7


页首
 用户资料  
 
5 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-09 20:36 
头像

注册: 2009-06-05 18:13
帖子: 694
送出感谢: 0 次
接收感谢: 0 次
这是我从源里升级的firefox,挺好用的!


附件:
Screenshot.png
Screenshot.png [ 39.43 KiB | 被浏览 4081 次 ]



_________________
==========================
我的博客地址:http://blog.163.com/fanglinyong_81
这里记录了我学习使用ubuntu中遇到的诸多问题,希望整理出来,供网友参考,也希望各位能提出不同的解决方法!

==========================
system:ubuntu9.04
firefox3.5.2
CPU:AMD Sempron(tm) 2500+
DDR:1G

==========================
页首
 用户资料  
 
6 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-09 22:17 

注册: 2009-07-18 21:22
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
wo yijing anzhuang le
dan haishi 3.0.13


页首
 用户资料  
 
7 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-10 5:37 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
sunxiqing 写道:
wo yijing anzhuang le
dan haishi 3.0.13

不同的,所以独立使用,firefox默认就是firefox 3要用firefox 3.5启动命令是firefox-3.5


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
8 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-10 14:36 
头像

注册: 2009-06-05 18:13
帖子: 694
送出感谢: 0 次
接收感谢: 0 次
我的启动命令还是:firefox u%,运行的程序则是最新的3.5版本的!


_________________
==========================
我的博客地址:http://blog.163.com/fanglinyong_81
这里记录了我学习使用ubuntu中遇到的诸多问题,希望整理出来,供网友参考,也希望各位能提出不同的解决方法!

==========================
system:ubuntu9.04
firefox3.5.2
CPU:AMD Sempron(tm) 2500+
DDR:1G

==========================


页首
 用户资料  
 
9 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-11 13:47 

注册: 2007-02-28 11:33
帖子: 415
送出感谢: 0 次
接收感谢: 0 次
我rm /usr/bin/firefox
ln -s /usr/binf/firefox-3.5 /usr/bin/firefox


页首
 用户资料  
 
10 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-12 18:31 
头像

注册: 2007-07-18 18:56
帖子: 1806
送出感谢: 0 次
接收感谢: 0 次
cant leave vimperator


_________________
我的小站imtho.com
3n6uv7 2vw <---- 332 ?语星火是么什


页首
 用户资料  
 
11 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-13 9:45 

注册: 2009-03-26 21:19
帖子: 26
送出感谢: 0 次
接收感谢: 0 次
咋装呀 :em11


页首
 用户资料  
 
12 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-13 16:41 

注册: 2009-08-29 11:13
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
我的ubuntu 9.04上面装了firefox3.0和opera 10,前一个手动升级到firefox 3.53后一直上不了网,而后一个一直可以上网,不知道什么原因。往高手赐教。


页首
 用户资料  
 
13 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-13 16:45 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
直接换910吧,不只火狐,整个的新套装。。。 :em04

响应一叶号召,回贴不忘拉票。 :em02
viewtopic.php?f=1&t=226128#各位兄弟姐妹,赶快去给Ubuntu中文投票。投票日期截止到9月20,每天都可以投 :em11


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
14 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-17 12:51 
头像

注册: 2008-11-03 14:59
帖子: 76
送出感谢: 0 次
接收感谢: 0 次
在月光博客上看到的一种很巧妙的方法替换firefox3.0为3.5:
”Firefox浏览器的更新

  Ubuntu安装完成后会自动安装一个Firefox浏览器,遗憾的是这个Firefox版本通常较低,例如Ubuntu 9.04会安装Firefox 3.0,不过我们可以想办法下载最新的Firefox覆盖掉老版本Firefox,具体方法是,先上Firefox官方网站下载最新的Linux版本 Firefox,然后将其解压缩到某一个目录下,例如firefox目录,进入终端,到这个目录的父目录,执行下面的语句:

  sudo cp -r firefox /usr/lib/firefox-3.5.2

  sudo mv /usr/bin/firefox /usr/bin/firefox.old

  sudo ln -s /usr/lib/firefox-3.5.2/firefox /usr/bin/firefox-3.5.2

  sudo ln -s /usr/bin/firefox-3.5.2 /usr/bin/firefox

  之后就可以将Firefox成功替换为最新的Firefox 3.52版本,未来的Firefox更新也可以使用这种方法。“


_________________
要好好混论坛

blog: http://zhiwei.in


页首
 用户资料  
 
15 楼 
 文章标题 : Re: Firefox 3不会升级为3.5,需要者请自行安装3.5。
帖子发表于 : 2009-09-17 15:39 

注册: 2007-11-12 11:20
帖子: 128
送出感谢: 0 次
接收感谢: 3
装了,怎么是英文 呀,没中文包吗?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 36 篇帖子 ]  前往页数 1, 2, 3  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译